Subject: [Healeys] Hood Latch

From: "R. Lindsay" <[email-masked]>
Date: Sat, 25 Dec 2021 16:03:19 -0500

I’ve been working on my engine compartment to install an aluminum radiator. In the process I removed the hood latch bracket. 

After putting it back together the striker would not seat in the slider hood catch.  So I messed around with the striker assembly and the hood latch bracket. I finally got the striker to catch but it will not uncatch.  It is wedged in. I have tried to pull the hood release hard while pushing on the hood; no release. 

Can anyone tell me how to go about releasing the striker?  Thank you very much!  Merry Christmas to all. 

Price Lindsay

Cell: 630-841-6300
Email: [email-masked]

Sent from my iPhone
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]